@charset "utf-8";
/* CSS Document */

/* Wrapper to contain the website and centre it all */
#wrapper	{
	margin:auto;
	width:800px;
}

/* header section */

#header	{
	background-image:url(../image/background_header.gif);
	background-repeat:no-repeat;
	margin-bottom:5px;
	width:800px;
}

/* Navigation Section */

#navigation	{
	background-color:#FFF4B7;
	/*margin-left:-5px;*/
	width:180px;
}

#navigation ul {
	font:0.8em Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	list-style:none;	
	padding:0;
	margin:0;
}

#navigation li 	{
	border-bottom: 1px solid #FFF;

}

#navigation li a:link, #navigation li a:visited {
font-size: 1em;
display: block;
padding: 0.4em 0 0.4em 0.5em;
border-left: 12px solid #FFED8C;
background-color: #FFF4B7;
color: #2C6700;
text-decoration: none;
}

#navigation li a:hover	{
	text-decoration:underline;
}

/* Left SideBar */

#leftSidebar {
	background-color:#FFF4B7;
	float:left;
	height:2000px;
	width:180px;
}

#leftSidebar a:link	{
	color:#2C6700;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:1.5em;
	font-weight:bold;
	text-decoration:none;
}

#leftSidebar a:visited	{
	color:#2C6700;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:1.5em;
	font-weight:bold;
	text-decoration:underline;
}




/* Main Content */


#content	{
	float:left;
	padding:0px 10px 5px 10px;
	width:460px;
	
}

/* Right Sidebar */


#rightSidebar	{
	background-image:url(../image/lemontreesmall.jpg);
	background-repeat:no-repeat;
	float:left;
	height:390px;
	margin-left:20px;
	padding:5px;
	width:100px;
}

/* Footer */

#footer	{
	background-color:#A6Cb45;
	color:#FFF;
	clear:both;
	height:50px;
	margin:auto;
	padding-top:5px;
	padding-left:5px;
	width:800px;

}

#footer p {
	font:Arial, Helvetica, sans-serif;
	position:relative;
	width:100%;

}

#footer span.goodlife	{
	position:absolute;
	bottom:0;
	right:0;
	padding: 2px 5px 0 5px;

}

#footer	a:link	{
color:#FFF;
font-size:0.9em;
text-decoration:none;
}

#footer a:visited {
	color:#FFF;
	font-size:0.9em;
	text-decoration:underline;
}


a img	{
	border:none;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}



h1	{
	color:#2C6700;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.8em;

}

h2	{
	color:#2C6700;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.2em;

}

#content li {
	padding-top:10px;

}

td	{
	font: 0.8em Geneva, Arial, Helvetica, sans-serif;
}

a:link	{
	font:1.2em Tahoma;

}

a:visited {
	font:1.2em Tahoma;
}

.testimonial {
	border-bottom: 1px dashed #CCCCCC;
}

.tableBorder	{
	border:1px dashed #A6CB45;
	padding:10px;

}

.siteMapList a:link {
	font-size:1em;
	

}

